/*
	Theme Name:   Jannah Child
	Theme URI:    http://jannah.tielabs.com/
	Description:  Jannh Child Theme
	Author:       TieLabs
	Author URI:   https://tielabs.com
	Template:     jannah
	Version:      1.0.1
	License:      license purchased
	License URI:  http://themeforest.net/licenses/regular_extended
	Tags:         Tags: two-columns, buddypress, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, full-width-template, microformats, rtl-language-support, sticky-post, threaded-comments, translation-ready
	Text Domain:  jannah-child
*/


/* write custom css after this line */
	@media (min-width: 1000px)
	{.container {max-width: 980px;}}
	@media (min-width: 1400px)
	{.container {max-width: 1170px;
		width:100%;}}
	body {
    }
    body.admin-bar #wpadminbar {
        top: 5px !important;
    }
#content {
	padding-top: 15px;
}

.section-wrapper {
	background-color: white;
}
@media (min-width: 1000px) {
#btingamesidebarleft {
	padding:0;
	margin:-4px;
	}}
@media (min-width: 1400px) {
#btingamesidebarleft {
	padding:30px;
	}}
@media (min-width: 1000px) {
#btingamesidebarright {
	padding:0;
	margin:-4px;
	margin-bottom: 30px;
	}}
@media (min-width: 1400px) {
#btingamesidebarright {
	padding:30px;
	margin-bottom: 30px;
	}}
	
@media (min-width: 1000px) {
#btsidebarright {
	padding:0;
	margin:-4px;
	margin-bottom: 30px;
	}}
@media (min-width: 1400px) {
#btsidebarright {
	padding:30px;
	margin-bottom: 30px;
	}}
#btsidebarright	{
	padding-bottom:30px;padding-top:30px
}

#footer{
	margin-top:0px;
}
#tie-container {
	z-index: 9999;
}
.side-aside {
		z-index: 99999;
}
.table-is-responsive {
    clear: both;
    overflow-x: initial;
}
#subscribe-reloaded {
		width: fit-content !important;
}
@media (max-width: 1000px) {
#inhaltsverzeichnis {
    display:none;
	}}
#inhaltsverzeichnis li {
		list-style: none;
		padding: 5px 0 5px 12px !important;
}
#cmtoc_wrapper_id.cmtoc_wrapper ul.cmtoc_table li.cmtoc_level_0 a:before {
    content: "\f106";
    font-family: 'tiefonticon';
    color: #2c2f34;
    font-size: 13px;
    line-height: 18px;
    width: 12px;
    margin-left: -12px;
    text-align: left;
	  display: inline-block;
}
ul.cmtoc_table_of_contents_table {
    margin-left: 0 !important;
}
.cmtoc_table_of_contents_wrapper {

    padding: 0px !important;
}
@media (min-width: 992px){
.main-nav-below.top-nav-below #main-nav:not(.fixed-nav){
	bottom: 0px;
}
}

.dark-skin .atkp-offers-dropdown-content {
	background-color: #27292d;
}

.dark-skin .atkp-box {
	background-color: #27292d;
	background-image:none;
}

.dark-skin tr.odd td{
	background-color:#1f2024 !important;
}

.dark-skin .wpDataTablesWrapper table.wpDataTable tr.odd:hover > td,
.dark-skin .wpDataTablesWrapper table.wpDataTable tr.odd:hover > td.sorting_1,
.dark-skin .wpDataTablesWrapper table.wpDataTable tr.even:hover > td,
.dark-skin .wpDataTablesWrapper table.wpDataTable tr.even:hover > td.sorting_1 {
	background-color: #e8e8e8 !important;
}

.dark-skin tr.even td{
	background-color:#27292d !important;
}

.dark-skin .highcharts-title {
	color: #ffffff !important;
	fill: #ffffff !important;
}

.dark-skin table.wpDataTable thead tr th{
	background-color:#27292d !important;
		color: #ffffff !important;
	fill: #ffffff !important;
}
.dark-skin table.wpDataTable tfoot tr td{
	background-color:#27292d !important;
		color: #ffffff !important;
	fill: #ffffff !important;
}